﻿

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 0px solid #eee;
    color: #EAB640;
    font-size: 30px;
}



.backward-arrow {
    box-sizing: border-box;
    height: 50px;
    width: 50px;
    border-style: solid;
    border-color: white;
    border-width: 0px 4px 4px 0px;
    transform: rotate(135deg);
    transition: border-width 150ms ease-in-out;
    top: 50%;
    position: fixed;
    left: 20px;
    z-index: 9999;
}


    .backward-arrow:hover {
        border-bottom-width: 4px;
        border-right-width: 4px;
        border-color: #eab640;
        cursor: pointer;
    }

.farward-arrow {
    box-sizing: border-box;
    height: 50px;
    width: 50px;
    border-style: solid;
    border-color: white;
    border-width: 0px 4px 4px 0px;
    transform: rotate(-45deg);
    transition: border-width 150ms ease-in-out;
    top: 50%;
    position: fixed;
    right: 20px;
    z-index: 9999;
}

    .farward-arrow:hover {
        border-bottom-width: 4px;
        border-right-width: 4px;
        border-color: #eab640;
        cursor: pointer;
    }

.product-description {
    color: #EAB640;
    font-size: 14px;
    width: 49%;
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin-left: 15px;
}

.product-heading {
    color: #EAB640;
    font-size: 16px;
    font-weight:700;
    padding: 10px;
    width: 100%;
}

.image-container {
    width: 49%;
    display: inline-block;
    position: relative;
    vertical-align:top;
}

    .image-container img {
        vertical-align:top;
        width: 100%;
    }


/* Desktop*/
@media (min-width: 1025px) and (max-width: 1280px) {
    image-container {
        width: 49%;
        display: inline-block;
        position: relative;
    }

    .product-description{
        width: 48%;
    }

    .image-container img {
        vertical-align:top;
        width: 100%;
    }
}


/*Laptop and IPad screnn*/
@media (min-width: 768px) and (max-width: 1024px) {
    .image-container {
        width: 100%;
        text-align:center;
    }

    .product-description {
        width: 100%;
        margin-top: 20px;
    }


    .image-container img {
        width: 420px;
        height: 280px;
    }
}


/*Tablet and small size laptop*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .farward-arrow {
        top: 50%;
    }

    .backward-arrow {
        top: 50%;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .image-container {
        width: 100%;
        text-align:center;
    }

    .product-description {
        width: 100%;
        margin-top: 20px;
        margin-left:0px;
    }

    .image-container img {
        width: 420px;
        height: 280px;
    }
}

/*Mobiles*/
@media (min-width: 380px) and (max-width: 481px) {
    .image-container {
        width: 100%;
        text-align:center;
    }

    .product-description {
        width: 100%;
        margin-top: 20px;
        margin-left:0px;
    }

    .image-container img {
        width: 100%;
        
    }
}

/*Mobiles*/
@media (min-width: 320px) and (max-width: 379px) {
    .image-container {
        width: 100%;
        text-align:center;
    }

    .product-description {
        width: 100%;
        margin-top: 20px;
        margin-left:0px;
    }

    .image-container img {
        width: 100%;
        
    }
}
